
Redmine - Patch #18507

Bulgarian translation (r13667, 13669)

2014-11-30 16:33 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

label_edit_attachments: Редактиране на прикачените файлове

setting_link_copied_issue

label_link_copied_issue: Създаване на връзка между задачите

label_ask: Питане преди копиране

Associated revisions

Revision 13688 - 2014-12-02 06:40 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#18507)

History

#1 - 2014-12-02 09:14 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13688, thanks.

Files

bg.yml 70 KB 2014-11-30 Ivan Cenov
